<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header>
    <section class="navigation-panel">
        <div class="logo-brand"><img class="logo-image" src="img/section1/logo-img-1.png" alt="logo">
            <h1 class="company-name">Architect</h1></div>
        <ul class="header-menu">
            <li><a class="menu-item1" href="#">Home</a></li>
            <li><a class="menu-items-rest" href="#">Architecture design</a></li>
            <li><a class="menu-items-rest" href="#">Strange Buildings</a></li>
            <li><a class="menu-items-rest" href="#">MAGAZINE</a></li>
            <li><a class="menu-items-rest" href="#">BLOG</a></li>
            <li><a class="menu-items-rest" href="#">NEWS</a></li>
        </ul>
        <img class="image-search" src="img/section1/fa-search.png" alt="search">
    </section>
    <section class="wallpaper container">
        <p class="architect-section-header">THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
    <nav class="buttons">
        <a class="button1" href="#">Subscribe Now</a>
        <a class="button2" href="#">Best Articles</a>
    </nav>
    </section>
</header>
<main>

    <p class="most-popular-posts">Most popular posts</p>

    <section class="popular-posts container">
        <div class="post1">
            <div class="picture1"><img src="img/section2/1.png" alt="picture"></div>
            <div class="post-header"><p>Vanglo House By LWPAC in Canada</p></div>
        </div>
        <div class="post1">
            <div class="picture1"><img src="img/section2/2.png" alt="picture"></div>
            <div class="post-header"><p>Royal Blossom Hotel & Spa in USA</p></div>
        </div>
        <div class="post1">
            <div class="picture1"><img src="img/section2/3.png" alt="picture"></div>
            <div class="post-header"><p>Sunrise Expanse Hotel in USA</p></div>
        </div>
        <div class="post1">
            <div class="picture1"><img src="img/section2/4.png" alt="picture"></div>
            <div class="post-header"><p>Sunset Shack Hotel in Spain</p></div>
        </div>
        <div class="post1">
            <div class="picture1"><img src="img/section2/5.png" alt="picture"></div>
            <div class="post-header"><p>Stargaze Resort & Spa in USA</p></div>
        </div>
        <div class="post1">
            <div class="picture1"><img src="img/section2/6.png" alt="picture"></div>
            <div class="post-header"><p>Vanglo House By LWPAC in Canada</p></div>
        </div>
    </section>

    <section class="our-clients">
        <p class="section3-header">our most popular clients</p>
        <div class="grid">
            <div class="item1"><img src="img/section4/logo-1.png" alt="info"></div>
            <div class="item2"><img src="img/section4/logo-2.png" alt="info"></div>
            <div class="item3"><img src="img/section4/logo-3.png" alt="info"></div>
            <div class="item4"><img src="img/section4/logo-4.png" alt="info"></div>
        </div>
    </section>
    <section class="top-rated-section">
<p class="top-rated">Top rated</p>

        <div class="grid2">
            <div class="item1"><img src="img/section5/section5-1.png" alt="info"></div>
            <div class="item2"><img src="img/section5/section5-2.png" alt="info"></div>
            <div class="item3"><img src="img/section5/section5-3.png" alt="info"></div>
            <div class="item4"><img src="img/section5/section5-4.png" alt="info"></div>
            <div class="item5"><img src="img/section5/section5-5.png" alt="info"></div>
            <div class="item6"><img src="img/section5/section5-6.png" alt="info"></div>
            <div class="item6"><img src="img/section5/section5-7.png" alt="info"></div>
        </div>
    </section>
    <p class="hot-news">hot news</p>

    <section class="grid3-area">
    <div class="grid3">
        <div class="grid-item1">
            <img src="img/section6/post-1-img.png" alt="info">
        <div class="text-item1"><h3>Prophecy Hotel & Spa in Emirate</h3>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
        </div>

        <div class="grid-item2">
            <img src="img/section6/post-2-img.png" alt="info">
            <div class="text-item2"><h3>Nebula Hotel in Spain</h3></div>
        </div>

        <div class="grid-item3">
            <img class="image3" src="img/section6/post-3-img.png" alt="info">
            <div class="text-item3"><h3>Western Pyramid Resort in Egypt</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
        </div>

        <div class="grid-item4">
            <img class="image4" src="img/section6/post-4-img.png" alt="info">
            <div class="text-item4"><h3>Grand Meadows Resort in Maldives</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
        </div>

        <div class="grid-item5">
            <img class="image5" src="img/section6/post-5-img.png" alt="info">
            <div class="text-item5"><h3>Wanderlust Resort in Tenerife</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
        </div>

        <div class="grid-item6">
            <img class="image6" src="img/section6/post-6-img.png" alt="info">
            <div class="text-item6"><h3>Twin Sanctuary Hotel in Great Britain</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
        </div>

        <div class="grid-item7">
            <img src="img/section6/post-7-img.png" alt="info">
            <div class="text-item7"><h3>Prism Hotel in Ireland</h3></div>
        </div>

        <div class="grid-item8">
            <img src="img/section6/post-8-img.png" alt="info">
            <div class="text-item8"><h3>King's Shroud Resort in Spain</h3>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
        </div>

    </div>
    </section>



    <div class="section7-menu">
        <div class="section7-text">All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</div>
        <div class="section7-img">
            <div><img src="img/section7/section7-1.png" alt="info"></div>
            <div><img src="img/section7/section7-2.png" alt="info"></div>
        </div>
    </div>
</main>
</body>
</html>
